/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */
   
/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */
@media only screen and (max-width: 320px) {
	
	body {
		/*width: 252px;*/
		
	}
	/*#header, #main { width:320px !important}*/
	.topnavi { margin-left:10px}
	.subnavi { display:none}
	h2 { margin-left:0px; padding-left:10px; background-image:none}
	h2 img { width:260px; height:48px}
	h1 { font-size:65px; clear:left; line-height:100px; padding-left:5px}
	h3 { font-size:18px}
	.content { margin-left:0px; padding:0px 5px}
	.werwirsind, .produkte, .beratung { margin-bottom:10px; width:300px}}
	.beratung { width:289px}
	#content-wrap {width:auto; background: #F8F8F8 url(/img/bg-main1920.png) center top repeat-x;}
	.dedicated {margin-bottom:10px; font-size:18px}
	.bottomnavi { margin-top:20px;}
	.bottomnavi .next, .bottomnavi .prev { width:100%}
	
	
	
}



   
/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	body {
		width: 436px;
		
	}
	
}

/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */
@media only screen and (min-width: 768px) and (max-width: 991px) {
	body {
		width: 712px;
	
	}
}


